Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0551_Vulnerabilite OpenSSH dans des systemes d'exploitation

CERTFR-2024-AVI-0551_Vulnerabilite OpenSSH dans des systemes d'exploitation

Objet : Vulnérabilité OpenSSH dans des systèmes d'exploitation

Référence : CERTFR-2024-AVI-0551

Risque(s)

- Exécution de code arbitraire à distance

Système(s) affecté(s)

- OpenSSH versions 8.7 et 8.8

Résumé

Une vulnérabilité a été découverte dans OpenSSH. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

Solution(s)

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation(s)

- Bulletin de sécurité Debian du 08 juillet 2024
https://security-tracker.debian.org/tracker/CVE-2024-6409
- Bulletin de sécurité Red Hat du 08 juillet 2024
https://access.redhat.com/security/cve/CVE-2024-6409
- Bulletin de sécurité SUSE du 08 juillet 2024
https://www.suse.com/security/cve/CVE-2024-6409.html
- Bulletin de sécurité Ubuntu du 08 juillet 2024
https://ubuntu.com/security/CVE-2024-6409
- Référence CVE CVE-2024-6409
https://www.cve.org/CVERecord?id=CVE-2024-6409

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0551/

CERTFR-2024-AVI-0623_Multiples vulnerabilites Microsoft GroupMe

24 juillet 2024
actualite

Objet : Multiples vulnérabilités Microsoft GroupMeRéférence : CERTFR-2024-AVI-0623Risque(s)- Élévation de privilègesSystème(s) affecté(s)- GroupMe... Lire la suite[+]

CERTFR-2024-AVI-0622_Multiples vulnerabilites dans Google Chrome

24 juillet 2024
actualite

Objet : Multiples vulnérabilités dans Google ChromeRéférence : CERTFR-2024-AVI-0622Risque(s)- Non spécifié par l'éditeurSystème(s) affecté(s) - Chr... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0551_Vulnerabilite-OpenSSH-dans-des-systemes-d-exploitation